## nftables-persistant 1.0

=== Makefile ===
all: nftables
install: all
	install -d $(DESTDIR)/etc
	install -d $(DESTDIR)/usr/share/netfilter-persistent/plugins.d
	install -m 755 nftables $(DESTDIR)/usr/share/netfilter-persistent/plugins.d/30-nftables
