=== debian/changelog ===
nftables-persistant (1.0) buster; urgency=medium

  * Fill in control file

 -- Bastien Durel <bastien@durel.org>  Thu, 08 Aug 2019 12:08:59 +0200

nftables-persistant (0.2) buster; urgency=medium

  * Corrected save

 -- Bastien Durel <bastien@durel.org>  Thu, 08 Aug 2019 11:31:39 +0200

nftables-persistant (0.1) buster; urgency=medium

  * Initial Release.

 -- Bastien Durel <bastien@durel.org>  Thu, 08 Aug 2019 11:13:43 +0200
