=== debian/control ===
Source: nftables-persistant
Section: admin
Priority: optional
Maintainer: Bastien Durel <bastien@durel.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/nftables-persistant
#Vcs-Git: https://salsa.debian.org/debian/nftables-persistant.git

Package: nftables-persistant
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, netfilter-persistent (> 1.0.3), nftables
Description: boot-time loader for netfilter rules, nftables plugin
 netfilter-persistent is a loader for netfilter configuration using a
 plugin-based architecture.
 .
 This package contains the nftables plugins.
